﻿        html,
        body {
            margin: 0;
            height: 100%;
            background-color: #196674;
        }

        #article h1 {
            font-size: 50px;
            font-weight: 100;
            margin-top: 0;
        }

        #article {
            display: flex;
            text-align: center;
            justify-items: center;
            align-items: center;
            width: 650px;
            margin: 0 auto;
            font: 21px "Open Sans", sans-serif;
            color: #FEFEFE;
            height: 100%;
        }

            #article p {
                font-weight: 100;
            }

        a {
            font-weight: 700;
            color: #FEFEFE;
            text-decoration: none;
            transition: all 0.35s;
        }

            a:hover {
                color: #DADADA;
                text-decoration: none;
            }

        img {
            max-width: 225px;
            position: absolute;
            bottom: 3em;
            right: 3em;
        }
